Spammed with DarkRP Errors

When I have my server up and running, I get spammed with:


Unknown command "_FPP_PHYSGUN1_adminall"
Unknown command "_FPP_PHYSGUN1_shownocross"
Unknown command "_FPP_PHYSGUN1_toggle"
Unknown command "_FPP_PHYSGUN1_checkconstrained"
Unknown command "_FPP_PHYSGUN1_adminworldprops"
Unknown command "_FPP_PHYSGUN1_admincanblocked"
Unknown command "_FPP_PHYSGUN1_worldprops"
Unknown command "_FPP_PHYSGUN1_canblocked"
Unknown command "_FPP_PHYSGUN1_iswhitelist"
Unknown command "_FPP_PHYSGUN1_reloadprotection"

Except there are more of them. Does anyone know what to do? Has anyone experienced this?

These are all Falco’s Prop Protection commands.
Likely because you have an old version of the addon or only partial of it on your server.
Dark RP comes with FPP by default. If you are running a Dark RP server then having both the DarkRP’s version and a newer version will cause compatibility issues.

Finding the addon, removing it, and updating it to a newer version should solve the issue.

Best of luck